* { box-sizing: border-box;-webkit-box-sizing: border-box;
}

.pc {display:none;}
.tb {display:none;}
.pctb {display:none;}
.tbmb {display:block;}
.mb {display:block;}

img {
    max-width: 100%;
    height: auto;
}

.brand_back::before {
  background-color: #DFF2FC;
  background-size:130% auto;
}

 /* -----------------------------------
	contetns
 ----------------------------------- */

.wrapper,
.top-wrapper {
  width: 100%;
  background-image: url("../img/top_back.webp");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  margin-bottom: 2em;
}

.itemlist {
  flex-flow: column;
}

.itemlist_side {
  width: 100%;
  max-width: 468px;
}

ul.item-list {
  width: 98%;
}

ul.item-list li {
  flex-flow: column;
  width: 100%;
  max-width: 966px;
  margin-top:10px;
}

ul.itemlist li img { 
  max-width:100%;
  height:auto;
}

/* -----------------------------------
	top
 ----------------------------------- */

h1 {
	width: 100%;
    margin: 0 auto 1.5em auto;
}

header .head-title {
	margin: 0 auto 15px auto;
}

header h1 {
	width: 92%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.top {
	padding: 3% 0;
}

.top h2 {
    margin: 0 auto 1em auto;
}

.top p {
    margin: 0 auto;
}

.top .itemlist {
    width: 94%;
	margin-bottom: 1em;
}

.top .itemlist_main {
    width: 100%;
}

/* -----------------------------------
	item
 ----------------------------------- */

.wrap figure {
    margin-bottom: 15px;
}

ul.cution {
  margin: 1em auto;
}

/* -----------------------------------
	footer
 ----------------------------------- */

.footer{
  width: 100%;
  margin:0 auto 0 auto;
  padding-bottom: 0.5em;
  flex-direction: column;
  flex-wrap: wrap;
}

.footer-box {
  padding: 1.4em 0 0.3em 0;
}

.footer_side {
  margin:0.5em auto 1.2em auto;
}

.footer_left {
  display: flex;
  flex-direction: column;
  width: 98%;
  margin: 0 auto;
}

.footer_right {
  width: 86%;
  margin: 10px auto 0 auto;
}

.side {
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  margin-right:0;
  padding:1em 0;
}

.side_01{
  width: 60%;
  margin-bottom: 10px;
}

.side_02 {
  width: 88%;
}

ul.shop-list {
  width: 94%;
  display:flex;
  flex-wrap: wrap;
  margin:0 auto;
}

ul.shop-list li {
  width: 48%;
  margin-left: 0;
  margin-bottom: 2%;
  text-align: left;
}

ul.shop-list li:nth-of-type(even){
  margin-left: 2%;
}	

ul.shop-list li a img {
    width: auto;
    height: 47px;
}

.footer_shop-info {
  margin: 0 auto;
}

.footer_shop-info img {
  width: 90%;
}
.footer-left .shop-time{
  width: 94%;
  margin-top: 1em;
}
.footer-right{
  width: 100%;
}

.footer_shop-info div {
  width: 96%;
  padding-bottom: 1.5em;
}

.mt-30px { margin-top:0 !important;} 
.mt30{ margin-top: 15px !important;}
.mb30{ margin-bottom: 15px !important;}